# delivery_name: ROMANDP-0.16.0-1-py312-linux-x86_64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# creation_time: Thu Aug 15 21:31:04 2024
# conda_ident: conda 24.3.0
# conda_build_ident: conda-build 24.5.1

name: ROMANDP-0.16.0-1-py312-linux-x86_64
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - bzip2=1.0.8=h4bc722e_7
  - ca-certificates=2024.7.4=hbcca054_0
  - ld_impl_linux-64=2.40=hf3520f5_7
  - libexpat=2.6.2=h59595ed_0
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=14.1.0=h77fa898_0
  - libgomp=14.1.0=h77fa898_0
  - libnsl=2.0.1=hd590300_0
  - libsqlite=3.46.0=hde9e2c9_0
  - libuuid=2.38.1=h0b41bf4_0
  - libxcrypt=4.4.36=hd590300_1
  - libzlib=1.3.1=h4ab18f5_1
  - ncurses=6.5=h59595ed_0
  - openssl=3.3.1=h4bc722e_2
  - pip=24.2=pyhd8ed1ab_0
  - python=3.12.5=h2ad013b_0_cpython
  - readline=8.2=h8228510_1
  - setuptools=72.1.0=pyhd8ed1ab_0
  - tk=8.6.13=noxft_h4845f30_101
  - tzdata=2024a=h0c530f3_0
  - wheel=0.44.0=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/roman/ROMANDP-0.16.0/packages/wheels
      - alabaster==1.0.0
      - asdf==3.4.0
      - asdf-astropy==0.6.1
      - asdf-coordinates-schemas==0.3.0
      - asdf-standard==1.1.1
      - asdf-transform-schemas==0.5.0
      - asdf-wcs-schemas==0.4.0
      - astropy==6.1.2
      - astropy-iers-data==0.2024.8.12.0.32.58
      - astroquery==0.4.7
      - attrs==24.2.0
      - babel==2.16.0
      - beautifulsoup4==4.12.3
      - certifi==2024.7.4
      - cffi==1.17.0
      - charset-normalizer==3.3.2
      - click==8.1.7
      - contourpy==1.2.1
      - crds==11.18.1
      - cryptography==43.0.0
      - cycler==0.12.1
      - docutils==0.21.2
      - drizzle==1.15.2
      - et-xmlfile==1.1.0
      - filelock==3.15.4
      - fonttools==4.53.1
      - gwcs==0.21.0
      - html5lib==1.1
      - idna==3.7
      - imageio==2.35.0
      - imagesize==1.4.1
      - importlib-metadata==8.2.0
      - iniconfig==2.0.0
      - jaraco-classes==3.4.0
      - jaraco-context==5.3.0
      - jaraco-functools==4.0.2
      - jeepney==0.8.0
      - jinja2==3.1.4
      - jmespath==1.0.1
      - keyring==25.3.0
      - kiwisolver==1.4.5
      - lazy-loader==0.4
      - lxml==5.3.0
      - markdown-it-py==3.0.0
      - markupsafe==2.1.5
      - matplotlib==3.9.2
      - mdurl==0.1.2
      - metrics-logger==0.1.0
      - more-itertools==10.4.0
      - networkx==3.3
      - numpy==1.26.4
      - numpydoc==1.8.0
      - opencv-python-headless==4.10.0.84
      - openpyxl==3.1.5
      - packaging==24.1
      - parsley==1.3
      - photutils==1.13.0
      - pillow==10.4.0
      - pluggy==1.5.0
      - poppy==1.1.1
      - pycparser==2.22
      - pyerfa==2.0.1.4
      - pygments==2.18.0
      - pyparsing==3.1.2
      - pysiaf==0.22.0
      - pytest==8.3.2
      - python-dateutil==2.9.0.post0
      - pyvo==1.5.2
      - pyyaml==6.0.2
      - rad==0.21.0
      - requests==2.32.3
      - rich==13.7.1
      - roman-datamodels==0.21.0
      - scikit-image==0.24.0
      - scipy==1.14.0
      - secretstorage==3.3.3
      - semantic-version==2.10.0
      - shellingham==1.5.4
      - six==1.16.0
      - snowballstemmer==2.2.0
      - soupsieve==2.6
      - spherical-geometry==1.3.2
      - sphinx==8.0.2
      - sphinxcontrib-applehelp==2.0.0
      - sphinxcontrib-devhelp==2.0.0
      - sphinxcontrib-htmlhelp==2.1.0
      - sphinxcontrib-jsmath==1.0.1
      - sphinxcontrib-qthelp==2.0.0
      - sphinxcontrib-serializinghtml==2.0.0
      - stcal==1.8.0
      - stpipe==0.7.0
      - stpreview==0.5.1
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.2.9
      - synphot==1.4.0
      - tabulate==0.9.0
      - tifffile==2024.8.10
      - tweakwcs==0.8.8
      - typer==0.12.3
      - typing-extensions==4.12.2
      - urllib3==2.2.2
      - webbpsf==1.3.0
      - webencodings==0.5.1
      - zipp==3.20.0
